@media all and (min-width:300px) {



@font-face {
font-family:'BentonSans';
src:url("/wp-content/special/temp/fonts/BentonSans-Black.otf");


}
.ftr-container a {
color:#fff !important;
}


#content{
margin-left:0px !important;
margin-right:0px !important;
max-width:100% !important;
}

#wpadminbar {
  display: none;
  visibility: hidden; }

html {
  padding: 0 !important;
  margin: 0 !important; }

.article-mod.reg {
  background: none !important; }

header, nav {
  display: none !important; }

.hdr-ad-container {
  background: #222; }

footer {
  margin: 40px auto 0; }

  .do-logo {
    font-weight: 600;
    letter-spacing: -5px;
    font-size: 20px;
    color:#ffffff;
     }
    .do-logo:hover{
    	text-decoration: none;
    }


    .hamburger-menu{
    	width:30px;
    	margin-top:-9px; */
    	color:#ffffff;
    	padding-left: 10px;

    }

      .vid-settings{
    	width: 100%;
  		background-size: cover;
  		height:auto;
  		position: relative;
		z-index: -100000;

	}

	.container-fluid{
		padding:0;
	}

	.vid-overlay{
		width:100%;
		background-color: rgba(0,0,0,0.3);
		position: absolute;
		z-index: 0;
		height:99%;

	}

	.vid-col{

		padding-left:0;
	}

	.title-on-vid{
		font-family: 'BentonSans', sans-serif;
		font-size:32px;
		text-transform: uppercase;
		font-weight: 700;
		margin-top:10px;
		margin-bottom:10px;

	}

	.mobile-title{
		color:#ffffff;
		font-family: 'BentonSans', sans-serif;
		text-transform: uppercase;
		font-weight: 700;
		font-size:10px;
		margin-bottom:0px;
		padding-top:20px;
		margin-bottom: 5px;
	}

	.line-divider{
		height:5px;
		width:100px;
	}

	.logo-box{
		/*position: absolute;
		z-index: 100;
		display: inline-block;
		top: 50%;
   		left: 50%;
    	-webkit-transform: translate(-50%, -50%);
    	-moz-transform: translate(-50%, -50%); */
		padding:10px;
		color:#000000;
	}

	.logo-box p{
		color:#000000;
	}

	.nav-box{
		position: absolute;
		z-index: 100;
		display: inline-block;
		top: 2%;
   		left: 85%;
    	-webkit-transform: translate(-50%, -2%);
    	-moz-transform: translate(-50%, -2%);
	}


	.nav-box a:hover{
		color:#ffffff;
	}

	#all-stories-menu{
		background-color: #ffffff;
		position: absolute;
		z-index: 1000;
		display: inline-block;
		top: 0%;
   		left: 40%;
    	-webkit-transform: translate(-50%, -2%);
    	-moz-transform: translate(-50%, -2%);
    	width:280px;
    	height:0;
	}

	#all-stories-menu ul{
		list-style-type: none;
		padding-top:20px;
		padding-left:0;
		display: none;
		margin:0;
	}

	#all-stories-menu li{
		padding-top:5px;
		padding-bottom:20px;
		text-align: center;
	}

	#all-stories-menu ul li a{
		color:#000000;
		font-family: 'BentonSans', sans-serif;
		font-weight:600;
		text-transform: uppercase;

	}

	#all-stories-menu li a:hover{
		color:#BF3F2E;
		text-decoration: none;
	}

	.logo-box i{
		color:#ffffff;
	}


	.plane-sidebar{
		border-right:1px solid #000000;
		width: 100%;
		height:100vh;
	}

	.no-padding{
		padding:0;
	}

	.side-nav ul{
		padding:0px;
	}

	.side-nav ul a li{
		list-style-type: none;
		font-family: 'BentonSans', sans-serif;
		text-transform: uppercase;
		font-weight:900;
		font-size:20px;
		text-align: center;
		padding:50px 0px 60px 0px;
	}

	.side-nav a{
		color:#000000;

	}

	.side-nav a:hover{
		color:#000000;
		text-decoration: none;
	}

	.side-nav li:active{
		background-color:#d7412f;
	}

	.side-nav li:hover{
		background-color:#d7412f;
	}

	.side-nav li:focus{
		background-color:#d7412f;
	}

	.side-nav-clicked{
		background-color:#d7412f;
	}

	.side-nav a:focus{
		text-decoration: none;
	}

	.side-nav i{
		 -ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
    color:#000000;
    padding-right:12px;

	}

	.name{
		font-family: 'BentonSans', sans-serif;
		font-size:16px;
		color:#000000;
		font-style: italic;
		font-weight: 200;
	}


	.gray-dashed-line{
		width:30%;
		display: block;
		margin:auto;
	}



	.main-img{
		height:auto;
		width: 100%;
		position: relative;
	}

	.read-more{
		border: 2px #ffffff solid;
		padding:20px;
		color:#ffffff;
		font-family: 'BentonSans', sans-serif;
		font-weight:500;
		top: 50%;
   		left: 50%;
    	-webkit-transform: translate(-50%, -50%);
    	-moz-transform: translate(-50%, -50%);
    	position: absolute;
    	z-index: 100;
    	text-transform: uppercase;
	}

  .read-more:hover {
    background-color: #fff;
    color: #000;
  }


	.main-section{
		padding:0;
		display: none;
	}

	.mobile-nav a li:hover{
		background-color: #ffffff;
	}

	.main-section-mobile{
		padding:0;
	}

	.from-the-editor{
		color:#000000;
		margin:0;
		font-family: 'Georgia';
		font-size:16px;
		padding:20px 40px 40px 40px;

	}

	.plane{
		width:60%;
		/*padding-left: 20px; */
		padding-top:10px;
		display: block;
		margin:auto;

	}

	.plane-sidebar-text{
		font-size:20px;
		text-transform: uppercase;
		text-align: center;
		padding-top:10px;
		font-family: 'BentonSans', sans-serif;
		font-weight: 900;
	}

	.container{
		margin-left:0;
		margin-right:0;
	}

	.dashed-line{
		display: block;
		margin:auto;
		width:60px;
		height:100px;
		padding-top:12px;
	}

	.row{
		margin:0;
	}

	.horizontal-plane{
		padding: 20px 0px 20px 0px;
	}

	.transpbox{
		background-color: rgba(0,0,0,0.2);
		position: absolute;
		z-index: 50;
		width:98%;
		height:100%;
	}

	.fallback{
		position: relative;
		z-index: -100000;
	}

	.space{
		padding:20px;
	}



} /*-----mobile styles------*/


@media all and (min-width:700px) {

	.nav-box{
		position: absolute;
		z-index: 100;
		display: inline-block;
		top: 2%;
   		left: 90%;
    	-webkit-transform: translate(-50%, -2%);
    	-moz-transform: translate(-50%, -2%);
	}

	#all-stories-menu{
		background-color: #ffffff;
		position: absolute;
		z-index: 1000;
		display: inline-block;
		top: 12%;
   		left: 75%;
    	-webkit-transform: translate(-50%, -2%);
    	-moz-transform: translate(-50%, -2%);
    	width:300px;
    	height:0;
	}

	.main-img{
		height:auto;
		width: 100%;
		position: relative;
	}

	.hamburger-menu{
    	width:45px;
    	padding-left: 15px;
    	margin-top:-15px; */
    	color:#ffffff;
    }


	.do-logo {
	    font-weight: 600;
	    letter-spacing: -7px;
	    font-size: 30px;
	    color:#ffffff;
    }

    .logo-box{
		position: absolute;
		z-index: 100;
		display: inline-block;
		top: 50%;
   		left: 50%;
    	-webkit-transform: translate(-50%, -50%);
    	-moz-transform: translate(-50%, -50%);
		padding:10px;
		color:#ffffff;
	}

	.logo-box p{
		color:#ffffff;
		font-size:12px;
	}


} /*-----tablet styles------*/

@media all and (min-width:992px) {

		.nav-box{
		position: absolute;
		z-index: 100;
		display: inline-block;
		top: 2%;
   		left: 90%;
    	-webkit-transform: translate(-50%, -2%);
    	-moz-transform: translate(-50%, -2%);
	}

	  .do-logo {
    font-weight: 600;
    letter-spacing: -5px;
    font-size: 30px;
    color:#ffffff;
     }

    .hamburger-menu{
    	width:45px;
    	padding-left: 15px;
    	margin-top:-15px; */
    	color:#ffffff;
    }

    #all-stories-menu{
		background-color: #ffffff;
		position: absolute;
		z-index: 100;
		display: inline-block;
		top: 10%;
   		left: 85%;
    	-webkit-transform: translate(-50%, -2%);
    	-moz-transform: translate(-50%, -2%);
    	width:300px;
    	height:0;
	}

	.from-the-editor{
		color:#000000;
		margin:0 0 20px 0;
		font-family: 'Georgia';
		font-size:16px;
		padding:30px 0px 30px 0px;

	}

	.do-logo {
	    font-weight: 600;
	    letter-spacing: -7px;
	    font-size: 30px;
	    color:#ffffff;
    }

    .main-img{
		height:auto;
		width: 100%;
		position: relative;
		padding-right:20px;
	}

	.side-nav ul a li{
		list-style-type: none;
		font-family: 'BentonSans', sans-serif;
		text-transform: uppercase;
		font-weight:900;
		font-size:20px;
		text-align: center;
		padding:25px;
	}

	.title-on-vid{
		font-family: 'BentonSans', sans-serif;
		font-size:40px;
		text-transform: uppercase;
		font-weight: 700;

	}

	.logo-box{
		position: absolute;
		z-index: 100;
		display: inline-block;
		top: 50%;
   		left: 50%;
    	-webkit-transform: translate(-50%, -50%);
    	-moz-transform: translate(-50%, -50%);
		padding:10px;
		color:#ffffff;
	}


	.logo-box p{
		color:#ffffff;
		font-size:12px;
	}


} /*-----desktop styles------*/
